[Wort] TW-T15/0118 – Sicherheitsupdates für Adobe Flash Player und Adobe AIR

Technische Warnung des Bürger-CERT